/* ubuntu-300-latin */ 
@font-face { 
    font-family: 'Ubuntu'; 
    font-style: normal; 
    font-weight: 300; 
    src: url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300-latin.eot'); /* IE9 Compat Modes*/ 
    src: local('Ubuntu Light'), local('Ubuntu-Light'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300-latin.eot?#iefix') format('embedded-opentype'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300-latin.woff2') format('woff2'), /* Super Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300-latin.woff') format('woff'), /* Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300-latin.ttf') format('truetype'), /* Safari, Android, iOS*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300-latin.svg#Ubuntu') format('svg'); /* Legacy IOs */ }
/* ubuntu-300italic-latin */ 
@font-face { 
    font-family: 'Ubuntu'; 
    font-style: italic; 
    font-weight: 300; 
    src: url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300italic-latin.eot'); /* IE9 Compat Modes*/ 
    src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300italic-latin.eot?#iefix') format('embedded-opentype'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300italic-latin.woff2') format('woff2'), /* Super Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300italic-latin.woff') format('woff'), /* Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300italic-latin.ttf') format('truetype'), /* Safari, Android, iOS*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-300italic-latin.svg#Ubuntu') format('svg'); /* Legacy IOs */ }
/* ubuntu-regular-latin */ 
@font-face { 
    font-family: 'Ubuntu'; 
    font-style: normal; 
    font-weight: 400; 
    src: url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-regular-latin.eot'); /* IE9 Compat Modes*/ 
    src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-regular-latin.eot?#iefix') format('embedded-opentype'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-regular-latin.woff2') format('woff2'), /* Super Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-regular-latin.woff') format('woff'), /* Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-regular-latin.ttf') format('truetype'), /* Safari, Android, iOS*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-regular-latin.svg#Ubuntu') format('svg'); /* Legacy IOs */ }
/* ubuntu-italic-latin */ 
@font-face { 
    font-family: 'Ubuntu'; 
    font-style: italic; 
    font-weight: 400; 
    src: url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-italic-latin.eot'); /* IE9 Compat Modes*/ 
    src: local('Ubuntu Italic'), local('Ubuntu-Italic'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-italic-latin.eot?#iefix') format('embedded-opentype'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-italic-latin.woff2') format('woff2'), /* Super Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-italic-latin.woff') format('woff'), /* Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-italic-latin.ttf') format('truetype'), /* Safari, Android, iOS*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-italic-latin.svg#Ubuntu') format('svg'); /* Legacy IOs */ }
/* ubuntu-500-latin */ 
@font-face { 
    font-family: 'Ubuntu'; 
    font-style: normal; 
    font-weight: 500; 
    src: url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500-latin.eot'); /* IE9 Compat Modes*/ 
    src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500-latin.eot?#iefix') format('embedded-opentype'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500-latin.woff2') format('woff2'), /* Super Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500-latin.woff') format('woff'), /* Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500-latin.ttf') format('truetype'), /* Safari, Android, iOS*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500-latin.svg#Ubuntu') format('svg'); /* Legacy IOs */ }
/* ubuntu-500italic-latin */ 
@font-face { 
    font-family: 'Ubuntu'; 
    font-style: italic; 
    font-weight: 500; 
    src: url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500italic-latin.eot'); /* IE9 Compat Modes*/ 
    src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500italic-latin.eot?#iefix') format('embedded-opentype'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500italic-latin.woff2') format('woff2'), /* Super Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500italic-latin.woff') format('woff'), /* Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500italic-latin.ttf') format('truetype'), /* Safari, Android, iOS*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-500italic-latin.svg#Ubuntu') format('svg'); /* Legacy IOs */ }
/* ubuntu-700-latin */ 
@font-face { 
    font-family: 'Ubuntu'; 
    font-style: normal; 
    font-weight: 700; 
    src: url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700-latin.eot'); /* IE9 Compat Modes*/ 
    src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700-latin.eot?#iefix') format('embedded-opentype'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700-latin.woff2') format('woff2'), /* Super Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700-latin.woff') format('woff'), /* Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700-latin.ttf') format('truetype'), /* Safari, Android, iOS*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700-latin.svg#Ubuntu') format('svg'); /* Legacy IOs */ }
/* ubuntu-700italic-latin */ 
@font-face { 
    font-family: 'Ubuntu'; 
    font-style: italic; 
    font-weight: 700; 
    src: url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700italic-latin.eot'); /* IE9 Compat Modes*/ 
    src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700italic-latin.eot?#iefix') format('embedded-opentype'),
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700italic-latin.woff2') format('woff2'), /* Super Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700italic-latin.woff') format('woff'), /* Modern Browsers*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700italic-latin.ttf') format('truetype'), /* Safari, Android, iOS*/
        url('https://img.homepagemodules.de/ds/static/webfonts/fonts/ubuntu-700italic-latin.svg#Ubuntu') format('svg'); /* Legacy IOs */ }
